<?
$sub_menu = "300600";
include_once("./_common.php");

auth_check($auth[$sub_menu], "r");


$listall = "<a href='$_SERVER[PHP_SELF]?url=$url'>처음</a>";

$g4[title] = "$url";
include_once("./admin.head.php");

//업데이트관리를 위해 별도의 페이지에서 작업
$shop_path = "../shop";
$cart_table[cart_category] = "g4_cart_category"; // 카테고리 테이블


if($url)
  include_once("$shop_path/{$url}.php");
else
  echo '';



include_once("./admin.tail.php");

?>

<script language="javascript">
function Rink(se_07){
this.location.href=se_07;
}
</script>

